.tm-hero-card.tm-hero-card--hero-slider {
    position: relative !important;
    justify-content: center !important;
    align-items: end !important;
    color: black !important;
    padding: 0 !important;
    background: black !important;
}


#close-modale {
    position: absolute !important;
    top: 0 !important;
    right: 30px !important;
    height: 2rem !important;
    width: 2rem !important;
    border-radius: 0 !important;
    color: #fff !important;
    background-color: #fff !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: auto !important;
    border: 0 !important;
    outline: 0 !important;
    cursor: pointer !important;
    z-index: 2 !important;
}


.tm-hero-card__left {
    position: absolute !important;
    padding: 2.4rem !important;
    padding-bottom: 5rem !important;
    width: 100% !important;
}

.tm-hero-card__bottom {
    flex-direction: column !important;
    align-items: center !important;
    text-align: center !important;
    color: white !important;
}


.double-cta {
    display: flex !important;
    justify-content: center !important;
    width: 100% !important;
    margin-top: 2.5rem !important;
    gap: 4rem !important;
}

.tm-hero-card__right {
    width: 100% !important;
}


@media (min-width: 800px) {

    .tm-hero-card__left {
        width: 950px !important;
    }

    .tm-hero-card.tm-hero-card--hero-slider,
    #img-finestra img,
    video {
        height: 550px !important;
    }

    #video-finestra {
        margin-bottom: -7px !important;
    }

    video {
        object-fit: cover !important;
    }
}


@media (max-width: 800px) {
    .double-cta {
        flex-direction: column !important;
        gap: 2rem !important;
    }

    .tm-hero-card.tm-hero-card--hero-slider {
        justify-content: end !important;
    }

    .tm-hero-card.tm-hero-card--hero-slider,
    #img-finestra img,
    video {
        height: 70vh !important;
    }

    .tm-hero-card__left {
        padding: 1.6rem !important;
    }

    .to-video-banner__icon-wrapper.guarda-video {
        display: none !important;
    }


}

.tm-hero-card .ta-button .ta-button__txt{
    text-transform: none !important;
    color: #ffffff !important;
}
